
CoCoALib - Bug #1317

txt2tags: LaTeX/PDF section numbers over 99 in TOC

24 Sep 2019 15:12 - John Abbott

Status: Closed Start date: 24 Sep 2019

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 1.23 hour

Target version: CoCoALib-0.99650 November 2019 Spent time: 1.30 hour

Description

In the index/table-of-contents there is no enough space for section numbers greater than 99.

The section number overlays the first letter of the section title.

Related issues:

Related to CoCoALib - Bug #905: txt2tags: double quotes wrong in LaTeX Closed 07 Jul 2016

Related to CoCoA-5 - Support #1311: THINGS TO DO IN GENOVA September 2019 Closed 11 Sep 2019

History

#1 - 24 Sep 2019 15:13 - John Abbott

- Related to Bug #905: txt2tags: double quotes wrong in LaTeX added

#2 - 24 Sep 2019 15:13 - John Abbott

- Related to Support #1311: THINGS TO DO IN GENOVA September 2019 added

#3 - 24 Sep 2019 15:47 - John Abbott

Anna thinks this may be easy to resolve.

#4 - 24 Sep 2019 15:51 - Anna Maria Bigatti

we need to play with the arguments in

\usepackage{tocloft}

\cftsetindents{section}{1em}{3em}

#5 - 25 Sep 2019 08:00 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 0 to 90

Fixed. CVSed.

#6 - 27 Sep 2019 17:27 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

- Estimated time set to 1.23 h

Works reasonably well for me.  Closing.
#7 - 10 Oct 2019 18:41 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99700 to CoCoALib-0.99650 November 2019
